Subject: Re: bug#17358: 24.4.50; emacs not recognizing process-exit correctly?

From: Paul Eggert <[email-masked]>
Date: Fri, 16 May 2014 23:57:05 -0700

T.V. Raman writes:

> How exactly do I get a non-glib emacs?

Here's how I got one on my Fedora 20 host:

./configure --with-x-toolkit=lucid --without-rsvg --without-dbus \
   --without-gsettings --without-gconf --without-file-notification

You can check this by seeing whether src/config.h #defines HAVE_GLIB.